<div class="request-queue-file-upload-dialog">
    <h4 mat-dialog-title>
      <mat-toolbar role="toolbar" class="task-header">
        <span class="fx-spacer"></span>
        <span>Upload Agency-Site PDF Document</span>
        <span class="fx-spacer"></span>
        <button mat-icon-button (click)="CloseDialog()" class="close-btn">
          <mat-icon mat-list-icon>close</mat-icon>
        </button>
      </mat-toolbar>
    </h4>
    <mat-divider></mat-divider>
    <div mat-dialog-content>
      <app-new-agency-site-document (fileUploadCompleteEvent)="fileUploadCompleteHandler($event)"
          [agencyReqID]="agencyReqID" [siteReqID]="siteReqID" [siteRequestType]="siteRequestType"></app-new-agency-site-document>
    </div>
<!--     <mat-divider></mat-divider>
    <div mat-dialog-actions>
      <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
        <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
      </div>
    </div> -->
  </div>